version: 1.0.0
files:
  - url: MrOnly-Mod-Manager-Setup-1.0.0.exe
    sha512: K2LtHYrgQJkCmoFl9XoPG8R4TpuJXIDgSJDMffQKiUPs/DxFgkBIwZLfLj07qgEXTJaDssfyKGUWYhSsyw8MZg==
    size: 83321159
path: MrOnly-Mod-Manager-Setup-1.0.0.exe
sha512: K2LtHYrgQJkCmoFl9XoPG8R4TpuJXIDgSJDMffQKiUPs/DxFgkBIwZLfLj07qgEXTJaDssfyKGUWYhSsyw8MZg==
releaseDate: '2026-07-10T03:58:18.146Z'
